<div class="flex items-center flex-col">
  <div class="relative mt-16">
    <img src="/assets/images/swfframe2.webp" alt="" draggable="false" />
    <ng-container *ngIf="!loadingFight">
      <h1
        class="absolute text-lg text-white font-bold left-1/2 top-1 -translate-x-1/2 shadow-title text-nowrap"
      >
        <app-army-name [user]="userArmy"></app-army-name> VS
        <app-army-name [user]="userOpponent"></app-army-name></h1
    ></ng-container>
  </div>

  <div class="relative mt-8 cursor-pointer" (click)="onReturn($event)">
    <img src="/assets/images/buttons/button5.webp" alt="" draggable="false" />
    <p class="action-btn">Retour</p>
  </div>
</div>
